<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.yidian.shenghuoquan.bmerchantorder">

    <application>
        <activity
            android:name=".ui.MerchantOrderCenterActivity"
            android:theme="@style/AppTheme" />
    </application>

</manifest>